
/* Class = "NSWindow"; title = "iCalamus (Special Edition)"; ObjectID = "5"; */
"5.title" = "iCalamus (Special Edition)";

/* Class = "NSButton"; ibShadowedToolTip = "Turpināt lietot iCalamus (SE) nepilno versiju ar ierobežotām iespējām."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Turpināt lietot iCalamus (SE) nepilno versiju ar ierobežotām iespējām.";

/* Class = "NSButton"; ibShadowedToolTip = "Atver pasūtījuma formu iCalamus tīmekļa vietnē, kur Jūs varat pasūtīt iCalamus reģistrācijas kodu."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Atver pasūtījuma formu iCalamus tīmekļa vietnē, kur Jūs varat pasūtīt iCalamus reģistrācijas kodu.";

/* Class = "NSButton"; ibShadowedToolTip = "Atver dialoglogu, kur Jūs varat ievadīt saņemto kodu un reģistrēt savu iCalamus kopiju."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Atver dialoglogu, kur Jūs varat ievadīt saņemto kodu un reģistrēt savu iCalamus kopiju.";

/* Class = "NSTextFieldCell"; title = "Jūs lietojat iCalamus īpašo versiju (SE), kas iekļauta datoržurnāla DVD vai CD.\n\nNo tehniskā viedokļa iCalamus SE ir nereģistrēta versija. Klikšķiniet uz ”Pirkt tūlīt‟ un iegūstiet pilno versiju ar 50% atlaidi. − Tātad reģistrējiet savu iCalamus versiju par puscenu tūlīt!"; ObjectID = "39"; */
"39.title" = "Jūs lietojat iCalamus īpašo versiju (SE), kas iekļauta datoržurnāla DVD vai CD.\n\nNo tehniskā viedokļa iCalamus SE ir nereģistrēta versija. Klikšķiniet uz ”Pirkt tūlīt‟ un iegūstiet pilno versiju ar 50% atlaidi. − Tātad reģistrējiet savu iCalamus versiju par puscenu tūlīt!";

/* Class = "NSButtonCell"; title = "Vēl ne"; ObjectID = "40"; */
"40.title" = "Vēl ne";

/* Class = "NSButtonCell"; title = "Iegādāties tūlīt"; ObjectID = "41"; */
"41.title" = "Iegādāties tūlīt";

/* Class = "NSButtonCell"; title = "Ievadīt licences kodu"; ObjectID = "42"; */
"42.title" = "Ievadīt licences kodu";

/* Class = "NSTextFieldCell"; title = "#Versija#"; ObjectID = "43"; */
"43.title" = "#Versija#";

/* Class = "NSTextFieldCell"; title = "#Autortiesības#"; ObjectID = "44"; */
"44.title" = "#Autortiesības#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Kāpēc lai es maksātu par iCalamus?"; ObjectID = "46"; */
"46.title" = "Kāpēc lai es maksātu par iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Būvējums#"; ObjectID = "52"; */
"52.title" = "#Būvējums#";
